<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Bear - Insectoid -->

  <Bearscarab.label>bearscarab</Bearscarab.label>
  <Bearscarab.labelPlural>bearscarabs</Bearscarab.labelPlural>
  <Bearscarab.lifeStages.0.label>bearscarab</Bearscarab.lifeStages.0.label>
  <Bearscarab.lifeStages.0.labelPlural>bearscarab</Bearscarab.lifeStages.0.labelPlural>
  <Bearscarab.lifeStages.0.labelMale>male bearscarab</Bearscarab.lifeStages.0.labelMale>
  <Bearscarab.lifeStages.0.labelMalePlural>male bearscarabs</Bearscarab.lifeStages.0.labelMalePlural>
  <Bearscarab.lifeStages.0.labelFemale>female bearscarab</Bearscarab.lifeStages.0.labelFemale>
  <Bearscarab.lifeStages.0.labelFemalePlural>female bearscarabs</Bearscarab.lifeStages.0.labelFemalePlural>
  <Bearscarab.lifeStages.1.label>bearscarab</Bearscarab.lifeStages.1.label>
  <Bearscarab.lifeStages.1.labelPlural>bearscarab</Bearscarab.lifeStages.1.labelPlural>
  <Bearscarab.lifeStages.1.labelMale>male bearscarab</Bearscarab.lifeStages.1.labelMale>
  <Bearscarab.lifeStages.1.labelMalePlural>male bearscarabs</Bearscarab.lifeStages.1.labelMalePlural>
  <Bearscarab.lifeStages.1.labelFemale>female bearscarab</Bearscarab.lifeStages.1.labelFemale>
  <Bearscarab.lifeStages.1.labelFemalePlural>female bearscarabs</Bearscarab.lifeStages.1.labelFemalePlural>
  <Bearscarab.lifeStages.2.label>bearscarab</Bearscarab.lifeStages.2.label>
  <Bearscarab.lifeStages.2.labelPlural>bearscarab</Bearscarab.lifeStages.2.labelPlural>
  <Bearscarab.lifeStages.2.labelMale>male bearscarab</Bearscarab.lifeStages.2.labelMale>
  <Bearscarab.lifeStages.2.labelMalePlural>male bearscarabs</Bearscarab.lifeStages.2.labelMalePlural>
  <Bearscarab.lifeStages.2.labelFemale>female bearscarab</Bearscarab.lifeStages.2.labelFemale>
  <Bearscarab.lifeStages.2.labelFemalePlural>female bearscarabs</Bearscarab.lifeStages.2.labelFemalePlural>
  <Bearscarab.labelMale>male bearscarab</Bearscarab.labelMale>
  <Bearscarab.labelMalePlural>male bearscarabs</Bearscarab.labelMalePlural>
  <Bearscarab.labelFemale>female bearscarab</Bearscarab.labelFemale>
  <Bearscarab.labelFemalePlural>female bearscarabs</Bearscarab.labelFemalePlural>


  <!-- Boomalope - Insectoid -->

  <Boombeetle.label>boombeetle</Boombeetle.label>
  <Boombeetle.labelPlural>boombeetles</Boombeetle.labelPlural>
  <Boombeetle.lifeStages.0.label>boombeetle</Boombeetle.lifeStages.0.label>
  <Boombeetle.lifeStages.0.labelPlural>boombeetle</Boombeetle.lifeStages.0.labelPlural>
  <Boombeetle.lifeStages.0.labelMale>male boombeetle</Boombeetle.lifeStages.0.labelMale>
  <Boombeetle.lifeStages.0.labelMalePlural>male boombeetles</Boombeetle.lifeStages.0.labelMalePlural>
  <Boombeetle.lifeStages.0.labelFemale>female boombeetle</Boombeetle.lifeStages.0.labelFemale>
  <Boombeetle.lifeStages.0.labelFemalePlural>female boombeetles</Boombeetle.lifeStages.0.labelFemalePlural>
  <Boombeetle.lifeStages.1.label>boombeetle</Boombeetle.lifeStages.1.label>
  <Boombeetle.lifeStages.1.labelPlural>boombeetle</Boombeetle.lifeStages.1.labelPlural>
  <Boombeetle.lifeStages.1.labelMale>male boombeetle</Boombeetle.lifeStages.1.labelMale>
  <Boombeetle.lifeStages.1.labelMalePlural>male boombeetles</Boombeetle.lifeStages.1.labelMalePlural>
  <Boombeetle.lifeStages.1.labelFemale>female boombeetle</Boombeetle.lifeStages.1.labelFemale>
  <Boombeetle.lifeStages.1.labelFemalePlural>female boombeetles</Boombeetle.lifeStages.1.labelFemalePlural>
  <Boombeetle.lifeStages.2.label>boombeetle</Boombeetle.lifeStages.2.label>
  <Boombeetle.lifeStages.2.labelPlural>boombeetle</Boombeetle.lifeStages.2.labelPlural>
  <Boombeetle.lifeStages.2.labelMale>male boombeetle</Boombeetle.lifeStages.2.labelMale>
  <Boombeetle.lifeStages.2.labelMalePlural>male boombeetles</Boombeetle.lifeStages.2.labelMalePlural>
  <Boombeetle.lifeStages.2.labelFemale>female boombeetle</Boombeetle.lifeStages.2.labelFemale>
  <Boombeetle.lifeStages.2.labelFemalePlural>female boombeetles</Boombeetle.lifeStages.2.labelFemalePlural>
  <Boombeetle.labelMale>male boombeetle</Boombeetle.labelMale>
  <Boombeetle.labelMalePlural>male boombeetles</Boombeetle.labelMalePlural>
  <Boombeetle.labelFemale>female boombeetle</Boombeetle.labelFemale>
  <Boombeetle.labelFemalePlural>female boombeetles</Boombeetle.labelFemalePlural>


  <!-- Chicken - Insectoid -->

  <Chickenspider.label>chickenspider</Chickenspider.label>
  <Chickenspider.labelPlural>chickenspiders</Chickenspider.labelPlural>
  <Chickenspider.lifeStages.0.label>chickenspider</Chickenspider.lifeStages.0.label>
  <Chickenspider.lifeStages.0.labelPlural>chickenspider</Chickenspider.lifeStages.0.labelPlural>
  <Chickenspider.lifeStages.0.labelMale>male chickenspider</Chickenspider.lifeStages.0.labelMale>
  <Chickenspider.lifeStages.0.labelMalePlural>male chickenspiders</Chickenspider.lifeStages.0.labelMalePlural>
  <Chickenspider.lifeStages.0.labelFemale>female chickenspider</Chickenspider.lifeStages.0.labelFemale>
  <Chickenspider.lifeStages.0.labelFemalePlural>female chickenspiders</Chickenspider.lifeStages.0.labelFemalePlural>
  <Chickenspider.lifeStages.1.label>chickenspider</Chickenspider.lifeStages.1.label>
  <Chickenspider.lifeStages.1.labelPlural>chickenspider</Chickenspider.lifeStages.1.labelPlural>
  <Chickenspider.lifeStages.1.labelMale>male chickenspider</Chickenspider.lifeStages.1.labelMale>
  <Chickenspider.lifeStages.1.labelMalePlural>male chickenspiders</Chickenspider.lifeStages.1.labelMalePlural>
  <Chickenspider.lifeStages.1.labelFemale>female chickenspider</Chickenspider.lifeStages.1.labelFemale>
  <Chickenspider.lifeStages.1.labelFemalePlural>female chickenspiders</Chickenspider.lifeStages.1.labelFemalePlural>
  <Chickenspider.lifeStages.2.label>chickenspider</Chickenspider.lifeStages.2.label>
  <Chickenspider.lifeStages.2.labelPlural>chickenspider</Chickenspider.lifeStages.2.labelPlural>
  <Chickenspider.lifeStages.2.labelMale>male chickenspider</Chickenspider.lifeStages.2.labelMale>
  <Chickenspider.lifeStages.2.labelMalePlural>male chickenspiders</Chickenspider.lifeStages.2.labelMalePlural>
  <Chickenspider.lifeStages.2.labelFemale>female chickenspider</Chickenspider.lifeStages.2.labelFemale>
  <Chickenspider.lifeStages.2.labelFemalePlural>female chickenspiders</Chickenspider.lifeStages.2.labelFemalePlural>
  <Chickenspider.labelMale>male chickenspider</Chickenspider.labelMale>
  <Chickenspider.labelMalePlural>male chickenspiders</Chickenspider.labelMalePlural>
  <Chickenspider.labelFemale>female chickenspider</Chickenspider.labelFemale>
  <Chickenspider.labelFemalePlural>female chickenspiders</Chickenspider.labelFemalePlural>


  <!-- Muffalo - Insectoid -->

  <Muffalopede.label>muffalopede</Muffalopede.label>
  <Muffalopede.labelPlural>muffalopedes</Muffalopede.labelPlural>
  <Muffalopede.lifeStages.0.label>muffalopede</Muffalopede.lifeStages.0.label>
  <Muffalopede.lifeStages.0.labelPlural>muffalopede</Muffalopede.lifeStages.0.labelPlural>
  <Muffalopede.lifeStages.0.labelMale>male muffalopede</Muffalopede.lifeStages.0.labelMale>
  <Muffalopede.lifeStages.0.labelMalePlural>male muffalopedes</Muffalopede.lifeStages.0.labelMalePlural>
  <Muffalopede.lifeStages.0.labelFemale>female muffalopede</Muffalopede.lifeStages.0.labelFemale>
  <Muffalopede.lifeStages.0.labelFemalePlural>female muffalopedes</Muffalopede.lifeStages.0.labelFemalePlural>
  <Muffalopede.lifeStages.1.label>muffalopede</Muffalopede.lifeStages.1.label>
  <Muffalopede.lifeStages.1.labelPlural>muffalopede</Muffalopede.lifeStages.1.labelPlural>
  <Muffalopede.lifeStages.1.labelMale>male muffalopede</Muffalopede.lifeStages.1.labelMale>
  <Muffalopede.lifeStages.1.labelMalePlural>male muffalopedes</Muffalopede.lifeStages.1.labelMalePlural>
  <Muffalopede.lifeStages.1.labelFemale>female muffalopede</Muffalopede.lifeStages.1.labelFemale>
  <Muffalopede.lifeStages.1.labelFemalePlural>female muffalopedes</Muffalopede.lifeStages.1.labelFemalePlural>
  <Muffalopede.lifeStages.2.label>muffalopede</Muffalopede.lifeStages.2.label>
  <Muffalopede.lifeStages.2.labelPlural>muffalopede</Muffalopede.lifeStages.2.labelPlural>
  <Muffalopede.lifeStages.2.labelMale>male muffalopede</Muffalopede.lifeStages.2.labelMale>
  <Muffalopede.lifeStages.2.labelMalePlural>male muffalopedes</Muffalopede.lifeStages.2.labelMalePlural>
  <Muffalopede.lifeStages.2.labelFemale>female muffalopede</Muffalopede.lifeStages.2.labelFemale>
  <Muffalopede.lifeStages.2.labelFemalePlural>female muffalopedes</Muffalopede.lifeStages.2.labelFemalePlural>
  <Muffalopede.labelMale>male muffalopede</Muffalopede.labelMale>
  <Muffalopede.labelMalePlural>male muffalopedes</Muffalopede.labelMalePlural>
  <Muffalopede.labelFemale>female muffalopede</Muffalopede.labelFemale>
  <Muffalopede.labelFemalePlural>female muffalopedes</Muffalopede.labelFemalePlural>


  <!-- Thrumbo - Insectoid -->

  <Thrumbospider.label>thrumbospider</Thrumbospider.label>
  <Thrumbospider.labelPlural>thrumbospiders</Thrumbospider.labelPlural>
  <Thrumbospider.lifeStages.0.label>thrumbospider</Thrumbospider.lifeStages.0.label>
  <Thrumbospider.lifeStages.0.labelPlural>thrumbospider</Thrumbospider.lifeStages.0.labelPlural>
  <Thrumbospider.lifeStages.0.labelMale>male thrumbospider</Thrumbospider.lifeStages.0.labelMale>
  <Thrumbospider.lifeStages.0.labelMalePlural>male thrumbospiders</Thrumbospider.lifeStages.0.labelMalePlural>
  <Thrumbospider.lifeStages.0.labelFemale>female thrumbospider</Thrumbospider.lifeStages.0.labelFemale>
  <Thrumbospider.lifeStages.0.labelFemalePlural>female thrumbospiders</Thrumbospider.lifeStages.0.labelFemalePlural>
  <Thrumbospider.lifeStages.1.label>thrumbospider</Thrumbospider.lifeStages.1.label>
  <Thrumbospider.lifeStages.1.labelPlural>thrumbospider</Thrumbospider.lifeStages.1.labelPlural>
  <Thrumbospider.lifeStages.1.labelMale>male thrumbospider</Thrumbospider.lifeStages.1.labelMale>
  <Thrumbospider.lifeStages.1.labelMalePlural>male thrumbospiders</Thrumbospider.lifeStages.1.labelMalePlural>
  <Thrumbospider.lifeStages.1.labelFemale>female thrumbospider</Thrumbospider.lifeStages.1.labelFemale>
  <Thrumbospider.lifeStages.1.labelFemalePlural>female thrumbospiders</Thrumbospider.lifeStages.1.labelFemalePlural>
  <Thrumbospider.lifeStages.2.label>thrumbospider</Thrumbospider.lifeStages.2.label>
  <Thrumbospider.lifeStages.2.labelPlural>thrumbospider</Thrumbospider.lifeStages.2.labelPlural>
  <Thrumbospider.lifeStages.2.labelMale>male thrumbospider</Thrumbospider.lifeStages.2.labelMale>
  <Thrumbospider.lifeStages.2.labelMalePlural>male thrumbospiders</Thrumbospider.lifeStages.2.labelMalePlural>
  <Thrumbospider.lifeStages.2.labelFemale>female thrumbospider</Thrumbospider.lifeStages.2.labelFemale>
  <Thrumbospider.lifeStages.2.labelFemalePlural>female thrumbospiders</Thrumbospider.lifeStages.2.labelFemalePlural>
  <Thrumbospider.labelMale>male thrumbospider</Thrumbospider.labelMale>
  <Thrumbospider.labelMalePlural>male thrumbospiders</Thrumbospider.labelMalePlural>
  <Thrumbospider.labelFemale>female thrumbospider</Thrumbospider.labelFemale>
  <Thrumbospider.labelFemalePlural>female thrumbospiders</Thrumbospider.labelFemalePlural>


  <!-- Wolf - Insectoid -->

  <Wolfscarab.label>wolfscarab</Wolfscarab.label>
  <Wolfscarab.labelPlural>wolfscarabs</Wolfscarab.labelPlural>
  <Wolfscarab.lifeStages.0.label>timber wolf puppy</Wolfscarab.lifeStages.0.label>
  <Wolfscarab.lifeStages.0.labelPlural>timber wolf puppies</Wolfscarab.lifeStages.0.labelPlural>
  <Wolfscarab.lifeStages.0.labelMale>male timber wolf puppy</Wolfscarab.lifeStages.0.labelMale>
  <Wolfscarab.lifeStages.0.labelMalePlural>male timber wolf puppies</Wolfscarab.lifeStages.0.labelMalePlural>
  <Wolfscarab.lifeStages.0.labelFemale>female timber wolf puppy</Wolfscarab.lifeStages.0.labelFemale>
  <Wolfscarab.lifeStages.0.labelFemalePlural>female timber wolf puppies</Wolfscarab.lifeStages.0.labelFemalePlural>
  <Wolfscarab.lifeStages.1.label>wolfscarab</Wolfscarab.lifeStages.1.label>
  <Wolfscarab.lifeStages.1.labelPlural>wolfscarab</Wolfscarab.lifeStages.1.labelPlural>
  <Wolfscarab.lifeStages.1.labelMale>male wolfscarab</Wolfscarab.lifeStages.1.labelMale>
  <Wolfscarab.lifeStages.1.labelMalePlural>male wolfscarabs</Wolfscarab.lifeStages.1.labelMalePlural>
  <Wolfscarab.lifeStages.1.labelFemale>female wolfscarab</Wolfscarab.lifeStages.1.labelFemale>
  <Wolfscarab.lifeStages.1.labelFemalePlural>female wolfscarabs</Wolfscarab.lifeStages.1.labelFemalePlural>
  <Wolfscarab.lifeStages.2.label>wolfscarab</Wolfscarab.lifeStages.2.label>
  <Wolfscarab.lifeStages.2.labelPlural>wolfscarab</Wolfscarab.lifeStages.2.labelPlural>
  <Wolfscarab.lifeStages.2.labelMale>male wolfscarab</Wolfscarab.lifeStages.2.labelMale>
  <Wolfscarab.lifeStages.2.labelMalePlural>male wolfscarabs</Wolfscarab.lifeStages.2.labelMalePlural>
  <Wolfscarab.lifeStages.2.labelFemale>female wolfscarab</Wolfscarab.lifeStages.2.labelFemale>
  <Wolfscarab.lifeStages.2.labelFemalePlural>female wolfscarabs</Wolfscarab.lifeStages.2.labelFemalePlural>
  <Wolfscarab.labelMale>male wolfscarab</Wolfscarab.labelMale>
  <Wolfscarab.labelMalePlural>male wolfscarabs</Wolfscarab.labelMalePlural>
  <Wolfscarab.labelFemale>female wolfscarab</Wolfscarab.labelFemale>
  <Wolfscarab.labelFemalePlural>female wolfscarabs</Wolfscarab.labelFemalePlural>


</LanguageData>